flags:
  cryptonite:
    use_target_attributes: false
extra-include-dirs:
- /home/dsd/include
- /home/dssimmon/include
extra-lib-dirs:
- /lib64
- /home/dsd/lib
- /home/dssimmon/lib
- /home/pkravchuk/local/lib
- /home/fas/poland/rse23/lib
packages:
- .
- hyperion-config
extra-deps:
- combinat-0.2.9.0
- distributed-static-0.3.9
- hgmp-0.1.2
- long-double-0.1.1
- numeric-limits-0.1.0.0@sha256:214bb53112bff315e42c0e9efa4a89e2cc2e9914e6232d923b596f29f9b1afe6,456
- git: https://github.com/davidsd/distributed-process.git
  commit: 144818f5174522ee4a027a4681ec047e0567c11b
- git: https://github.com/haskell-distributed/distributed-process-systest.git
  commit: d43a6ee475b1ea2d3c5edcf460517a948eba7a78
- git: https://github.com/davidsd/distributed-process-async.git
  commit: bfb2a156965fe62ed30c7eacfc09a410bb7c3705
- git: https://github.com/davidsd/matrix-static.git
  commit: fe8a40462f44fec8190f0927e3534cb99370338b
- git: https://github.com/davidsd/network-transport-tcp
  commit: feea8507d25390c57d531c4ab8894f58e716c721
- git: https://gitlab.com/pkravchuk/binaryhash.git
  commit: 2f65a2d472fccbd90636783c8a85ef553f8f9ea8
- git: https://gitlab.com/davidsd/hyperion-static.git
  commit: 83e504f6e37d3cd4eb254477b9f1684e6686b8c0
- git: https://github.com/davidsd/hyperion.git
  commit: e883721b1b77219cede39d4c87562adc845be159
- git: https://gitlab.com/davidsd/quadratic-net.git
  commit: e38ef79fdb4ccb6c6853438367c5438f5a9a344d
- git: https://gitlab.com/davidsd/sdpb-haskell.git
  commit: 07a4067c767a4625ebcceb13e584dfbabe551534
- git: https://github.com/davidsd/rounded.git
  commit: 3ccd511619af0d2bf31422e7a6bd413d9142594b
- git: https://gitlab.com/davidsd/hyperion-bootstrap.git
  commit: fbe7a79560dad2880951864ad6e6e2ed31c3c9a1
- git: https://gitlab.com/pkravchuk/blocks-4d-haskell.git
  commit: de5a30819a8e19942fabc72629ad4eb15c8bddae
- git: https://gitlab.com/davidsd/eigen-rounded.git
  commit: 8f5c39ddf9d8511471357c9b006acc65c82101e0
- git: https://gitlab.com/davidsd/bootstrap-math.git
  commit: 8539e08ea1f63415d6e73afaf4fc1e35fe569000
- git: https://gitlab.com/davidsd/bootstrap-build.git
  commit: 138169120339fef23cf20b6427e866a76344febf
- git: https://gitlab.com/davidsd/bootstrap-bounds.git
  commit: 1c2fb0a4d985f08771c1c4d4423e33507e382389
- git: https://gitlab.com/davidsd/blocks-core.git
  commit: c5f27dca6fd60d54f7334a3e0ceeaa422fcc4647
- git: https://gitlab.com/davidsd/scalar-blocks.git
  commit: 0e540ad72eda778ce6d47a8cb1ed3ad4425d8716
- git: https://gitlab.com/davidsd/blocks-3d.git
  commit: 4c96df0934fb22146302ce15894da7510ad375f0
- git: https://gitlab.com/davidsd/scalars-3d.git
  commit: a8569cf8cc2072f753fd0d6a53a1dc2bf01f8d84
resolver: lts-17.4
